html, body{
  margin: 0;
  padding: 0;
}

body {
  background-color: #2D44B6;
}

.logo img {
  border-radius: 50%;
  border: 0.2em;
  border-style: solid;
  border-color: white;
  max-width: 100%;
  height: auto;
  max-height: 15em;
}

.logo {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}
